> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-fbfa8bee.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Получить сведения о приглашении

> Возвращает сведения о приглашении в организацию.



## OpenAPI

````yaml /ru/_specs/cloud-openapi.json get /v1/organizations/{organizationId}/invitations/{invitationId}
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/invitations/{invitationId}:
    get:
      tags:
        - User management
      summary: Получить сведения о приглашении
      description: Возвращает сведения о приглашении в организацию.
      parameters:
        - description: ID запрошенной организации.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: ID запрошенной организации.
          in: path
          name: invitationId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: >-
                      Уникальный идентификатор, присваиваемый каждому запросу.
                      UUIDv4
                    format: uuid
                    type: string
                  result:
                    $ref: '#/components/schemas/Invitation'
                  status:
                    description: Код состояния HTTP.
                    example: 200
                    type: number
                type: object
          description: Успешный ответ
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: Подробное описание ошибки.
                    type: string
                  status:
                    description: Код состояния HTTP.
                    example: 400
                    type: number
                type: object
          description: >-
            Сервер не может или не будет обрабатывать запрос из-за причины,
            воспринимаемой как ошибка client.
components:
  schemas:
    Invitation:
      properties:
        createdAt:
          description: Временная метка создания приглашения. ISO-8601.
          format: date-time
          type: string
        email:
          description: >-
            Email приглашенного пользователя. Только пользователь с этим email
            может присоединиться по приглашению. Email хранится в нижнем
            регистре.
          format: email
          type: string
        expireAt:
          description: Временная метка истечения срока действия приглашения. ISO-8601.
          format: date-time
          type: string
        id:
          description: Уникальный ID приглашения.
          format: uuid
          type: string
        role:
          description: Роль участника в организации.
          enum:
            - admin
            - developer
          type: string
  securitySchemes:
    basicAuth:
      description: >-
        Используйте идентификатор ключа и секрет ключа, полученные в консоли
        ClickHouse Cloud: https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````